Comment 15 for bug 1281250

This doesn't affect only Windows, but Android too. I tried two different apps ("VNC Viewer" from RealVNC Limited and "Jump Desktop" from Phase Five Systems), but since upgrading my Ubuntu Desktop to Trusty both fail with error messages related to incompatible security types.